  body   { font-family: verdana, Trebuchet MS, arial, helvetica; font-size:12px; background-color: #eeeeff; }  
  div, table, td    { font-family: verdana, Trebuchet MS, arial, helvetica; font-size:12px; }
  
  b {
     color: #3636ff;
  }
  
  a {
     color: purple;
     text-decoration: none;
     font-weight: bold;
  }
  
  a:hover {
     background-color: orange;
  }
  
  #title {
     font-size:200%;
     font-weight: bold;
     border: 1px solid navy;
     background: #212B4A;
     color: #efefff;
     padding: 10;     
  }
  
  #Large {
     font-size: 125%;
     font-weight: bold;
     color: #000099;
     width: 500px;
  }
  
  #box {
      border: 1px solid #0000aa!important;
      width: 780px;
      align: left;
      margin-bottom: 50px;
  }
  
  #topic {
      background-color: #212B4A;
      border-top: 1px solid #344A94;
      border-left: 1px solid #344A94;
      border-right: 1px solid #344A94;
      color: #efefff;
      text-align: center;
      font-weight: bold;
      width: 128px;
      padding: 4;
      font-size: 80%;
  }
  #bottomline {
        border-bottom: 1px solid #344A94;
        font-size: 80%;
  }
  
  #announce {
      border-bottom: 1px solid #344A94;
      border-left: 1px solid #344A94;
      border-right: 1px solid #344A94;
      margin: 0;
      padding:0;
      font-size: 80%;
  }
      
  #announce .date, .header {
      padding:6;
      padding-right:10;
      width: 120px;
      text-align:right;
      background: #344A94;
      font-weight: bold;
      color: white;
  }
  #announce .header {
     text-align: left;
  }
  
  #announce .what {
      padding:10;
      background: #d6d6ef;
      color: black;      
      text-align: justify;
  }
  
  #announce .in {
      padding:10;
      background: #dfd6e6;
      color: black;      
      text-align: left;
  }

  #announce .out {
      padding:6;
      background: #c6c6df;
      color: black;      
      text-align: left;
  }
  
  
  #justified {
      text-align: justify;
      font-size: 80%;      
  }
  
  #keyword {
      color: #3636ff;
      cursor:pointer;
      font-weight: bold;
  }
  
  ul {
      padding:0 0 0 0;
      margin:0 0 0 0;
  }
      
  li {
      xlist-style-image:url("http://img.ke.wanadoo.fr/I/wooV3/mini_puce.gif");
      padding:0 0 0 0;
      margin:0 0 0 16px;
  }
      

